Macaulay2 » Documentation
Packages » Schubert2 :: Correspondence * Correspondence
next | previous | forward | backward | up | index | toc

# Correspondence * Correspondence -- composition of correspondences

- Operator: *
- Usage:
    `J * I`
- Inputs:
  - I, an instance of the type Correspondence, from $X$ to $Y$
  - J, an instance of the type Correspondence, from $Y$ to $Z$
- Outputs:
  - K, an instance of the type Correspondence, from $X$ to $Z$, such that $K_* = J_* I_*$ and $K^* = I^* J^*$

## Ways to use this method:

- Correspondence * Correspondence -- composition of correspondences

The source of this document is in /build/macaulay2-88fgJW/macaulay2-1.25.11+ds/M2/Macaulay2/packages/Schubert2.m2:1857:0.